html {
  font-size: 62.5%;
  background: #fff;
}

img {
  max-width: 100%;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

:root {
  --global-color: #113fd5;
  --global-color666: #666;
}
.wrap{
  width: 90%;
  margin: 0 auto;
  max-width: 1600px;
}
@font-face {
  font-family: Impact;
  src: url('/static/index/font/Impact.ttf');
}
.about_section4{
  background: url(../images/about4.png) no-repeat center;
  height: 100vh;
  background-size: cover;
  position: relative;
  margin-top: 50px;

}

.about_section4 .left_content .text1{
color: #a9bbcc;
font-size: 60px;
padding-top: 80px;
}
.about_section4 .left_content .text2{
  
}
.about_section4 .left_content .text3{
  font-size: 30px;
    margin-bottom: 20px;
    margin-top: 15px;
    color: #fff;
}

.about_section4 .right_content{
width: 700px;
background: #293960;
border-top-left-radius: 25px;
border-top-right-radius: 25px;
padding: 50px;
box-sizing: border-box;
position: absolute;
bottom: 0;
right: 0;
color: #fff;
}
.about_section4 .right_content .title{
  background: #fff;
  border-radius: 5px;
  color: #1b3981;
  font-size: 18px;
  padding: 5px 10px;
  display: inline-block;
}
.about_section4 .right_content .text{
  margin-top: 15px;
  font-size: 16px;
  line-height: 30px;
  position: relative;
  z-index: 2;
}
.about_section4 .right_content .bg{
  position: absolute;
  right: 0;
  font-size: 150px;
  bottom: 0;
  color: #344368;
  z-index: 1;
}
.about_section5{
  
  margin-top: 100px;
  margin-bottom:100px;
}
.about_section5 .wrap{
  display: flex;
  justify-content: space-between;
}

.about_section5 .left_content .text1{
 font-size: 60px;
 color: #e2e2e2;

}

.about_section5 .left_content .title{
  font-size: 30px;
    margin-bottom: 20px;
    margin-top: 15px;
}
.about_section5 .right_content{
  display: flex;
  
}
.about_section5 .right_content .item{
  display: flex;
  align-items: center;
  border: 1px solid #ddd;
  margin-right: 25px;
  width: 500px;
  text-align: center;
  justify-content: center;
  cursor: pointer;
  transition: .3s;
  text-decoration: none;
  position: relative;
  top: 0;
}
.about_section5 .right_content .item:hover{
  box-shadow: 1px 1px 5px #ddd;
  transition: .3s;
  top: -5px;
}
.about_section5 .right_content .item .info{
  text-align: left;
}
.about_section5 .right_content .item .info .title{
  font-size: 18px;
  font-weight: bold;
  color: #474747;
}
.about_section5 .right_content .item .info .text{
  margin-top: 10px;
  font-size: 16px;
  color: #777;
}
.about_section5 .right_content .item .text{
 color: #393939;
}
.foot_box{
  
  background: #1e2a47;
  padding: 30px 0;
}

.foot_box .wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
}

.foot_box .left_content{
  display: flex;
}
.foot_box .left_content .item{
  text-align: center;
  margin: 0 10px;
}
.foot_box .left_content .item .text{
 font-size: 16px;
 margin-bottom: 10px;
}
.foot_box .middle_content .text1{
  font-size: 16px;
}
.foot_box .middle_content .text2{
  color: #a3c31d;
  font-family: Impact;
  font-size: 36px;
  margin: 10px 0;
}
.foot_box .middle_content .text3{
  font-size: 16px;
  margin-bottom: 10px;
}
.foot_box .middle_content .text4{
  font-size: 16px;
}
.copyright{
  
  background: #1e2a47;
  border-top: 1px solid #35405a;
  padding: 15px 0;
  font-size: 12px;
  color: #fff;
}
.copyright a{
  color: #fff;
  text-decoration: none;
}
.copyright .wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.about_head{
  position: absolute;
  top: 10px;
  width: 100%;
  
}

.about_head .wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.about_head .tel_box{
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
.about_head .tel_box .text{
  margin-left: 10px;
}

.about_banner{
  background: url(../images/banner.jpg) no-repeat center;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
}
.about_banner .box{
  text-align: center;
}
.about_banner .text{
  font-size: 20px;
  letter-spacing: 2px;
  width: 100%;
  text-align: center;
  margin: 20px 0px 50px 0;
  color: #fff;
}

.about_banner .btn{
  border-radius: 30px;
  color: #fff;
  padding: 10px 40px;
  border: 1px solid #fff;
  display: inline-block;
  font-size: 16px;
  margin: 0 auto;
}

.about_section1{
  background: #f4f4f4;
  padding: 50px 0;
}

.about_section1 .wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.about_section1 .wrap .left_content{
  width: 50%;
}
.about_section1 .wrap .left_content .pic{

}
.about_section1 .wrap .left_content .title{
  font-size: 30px;
  margin: 10px 0 30px 0;
}
.about_section1 .wrap .left_content .text{
  font-size: 16px;
  line-height: 30px;
}

.about_section1 .wrap .right_content{
  width: 50%;
  margin-left: 50px;
}

.about_section2 .item{
  padding:  50px 20px;
  width: 14%;
  box-shadow: 0px 0px 3px #eee;
    margin: 0 14px;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    transition: .3s;
}
.about_section2 .item:hover{
  box-shadow: 0px 0px 3px #ddd;
  transition: .3s;
  top: -5px;
}

.about_section2{
  margin-top: 50px;
  margin-bottom: 50px;
}

.about_section2 .title{
  font-size: 30px;
  margin-bottom: 20px;
  margin-top: 15px;
}
.about_section3{
  margin-top: 50px;
  margin-bottom: 50px;
}
.about_section3 .title_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.about_section3 .title_box .left_content  .text{
  font-size: 30px;
  margin-bottom: 20px;
  margin-top: 15px;
}
.about_section3 .title_box .right_content{
  display: flex;
  align-items: center;
  text-decoration: none;
}
.about_section3 .title_box .right_content .line{
  width: 20px;
  background: #ddd;
}

.about_section3 .title_box .right_content .more{
  margin: 0 5px;
 
  color: #777;
}
.about_section3 .wrap{
  display: flex;
  justify-content: space-between;
}
.about_section3 .box .item{
  
  padding: 30px 0;
}
.about_section3 .box .item:hover{
  background: #f2f2f2;
}
.about_section3 .box .item .left_content{
  display: flex;
}

.about_section3 .box .item .left_content .line{
  background: #293960;
  height: 5px ;
  width: 20px;
  margin-top: 20px;
  margin-left: 30px;
}

.about_section3 .box .item .left_content .time_box .text1{
 font-size: 30px;
 font-weight: bold;
 color: #474747;
}

.about_section3 .box .item .left_content .time_box .text2{
   font-size: 12px;
   color: #aaa;
}
.about_section3 .box .item .middle_content{
  display: flex;
  width: 70%;
  align-items: center;
}
.about_section3 .box .item .middle_content .pic{
  width: 300px;
}
.about_section3 .box .item .middle_content .info{
  margin-left: 20px;
  flex: 1;
}

.about_section3 .box .item .middle_content .info .title{
  font-size: 30px;
  text-decoration: none;
  color: #333;
}
.about_section3 .box .item .middle_content .info .t_box{
  display: flex;
  color: #aaa;
  margin-top: 10px;
  font-size: 14px;
}
.about_section3 .box .item .middle_content .info .f{
  font-size: 16px;
  line-height: 30px;
  margin-top: 10px;
  color: #777;
}

.about_section3 .box .item .right_content .btn{
  border-radius: 30px;
  border: 1px solid #777;
  color: #777;
  text-decoration: none;
  font-size: 18px;
  padding: 10px 30px;
  display: flex;
  margin-top:70px;
}

.about_section3 .box .item .right_content .btn .iconfont{
  color: #777;
}
.vet_nav{
  display: flex;
  border-bottom: 1px solid #ddd;
  width: 100%;
  z-index: 11;
}
.vet_nav .item{
  width: 50%;
  font-size: 20px;
  padding: 15px 0;
  text-align: center;
  background: #e7eef6;
  cursor: pointer;
}
.vet_nav .item_current{
  background: #18509f;
  color: #fff;
}
.vet_nav .item:last-child{
  border-left: 1px solid #ddd;
}
.vet_banner{
  background: url(../images/vetbanner.jpg) no-repeat center;
  height: 750px;
  width: 100%;
  background-size: cover;
}
.vetline{
  background: url(../images/line.jpg) repeat-x center;
  height: 59px;
  width: 100%;
}
.vet_box{
  display: flex;
  align-items: center;
  width: 1000px;
  margin: 50px auto;
  justify-content: space-between;
}

.vet_box .text{
  color: #1951a0;
  font-size: 30px;
  line-height: 48px;
  margin-top: 15px;
}
.vet_box1{
  display: block;
}

.vet_box1 img{
  margin-top: -3px;
}
.vet_box1 .right_content{
  margin-left: 50px;
}

.vet_box2 .right_content{
  margin-right: 50px;
}

.common_media{
  display: flex;
  margin: 80px 0;
}
.common_media .line{
  width: 70px;
  height: 2px;
  background: #fff;
  margin-top: 15px;
}
.common_media .b2{
display: flex;
align-items: center;
margin-top: 60px;
}

.common_media .b2 .icon{
  width: 6px;
  height: 6px;
  background: #fff;
  transform: rotate(45deg) ;
  margin-right:10px;
}
.common_media .b2 .text{
  opacity: .8;
}
.common_media .b3{
  margin-top: 20px;
  margin-bottom: 60px;
}
.common_media .b3 .text{
  font-size: 40px;
  margin: 10px 0;
  color: #fff;
  text-decoration: none;
}
.common_media .b4{
  margin-top: 30px;
  font-size: 24px;
}

.nano_media .left_content{
  background: url(../images/nan200.jpg) no-repeat;
}
.nano_media .right_content{
  background: url(../images/nan201.jpg) no-repeat;
}

.vet_media .left_content{
  background: url(../images/vet11.jpg) no-repeat;
}
.vet_media .right_content{
  background: url(../images/vet12.jpg) no-repeat;
}
.common_media .left_content{
  
  width: 50%;
  height: 700px;
  color: #fff;
  display: flex;
  align-items: center;
  background-size: cover;
  padding: 50px;
  box-sizing: border-box;
}
.common_media .right_content{
  
  width: 50%;
  height: 700px;
  color: #fff;
  display: flex;
  align-items: center;
  background-size: cover;
  padding: 50px;
  box-sizing: border-box;
}

.common_contact{
  display: flex;
}
.common_contact .left_content{
  width: 50%;
}

.common_contact .left_content .title{
  font-size: 36px;
  font-weight: bold;
}
.common_contact .left_content .brand{
  margin-top: 80px;
  font-size: 16px;
  color: #777;
}
.common_contact .left_content .box{
  display: flex;
  margin-top: 20px;
}
.common_contact .left_content .box .item{
  width: 40%;
  text-align: center;
}
.common_contact .left_content .box .item .text{
  text-align: center;
  margin-left: 10px;
  font-size: 14px;
  line-height: 22px;
}
.common_contact .left_content .box .item img{
  max-width: 100px;
}
.common_contact .right_content{
  width: 50%;
  padding-left: 150px;
}
.common_contact .right_content .title{
  font-size: 24px;
  font-weight: bold;
}
.common_contact .right_content .circle_box{
  display: flex;
  align-items: center;
  margin-top: 50px;
}
.common_contact .right_content .circle{
  width: 5px;
  height: 5px;
  border-radius: 50%;
  margin-right: 5px;
}
.common_contact .right_content .circle1{
    background: #d0333a;
}
.common_contact .right_content .circle2{
  background: #f26c4f;
}
.common_contact .right_content .circle3{
  background: #f7a391;
}
.common_contact .right_content .text2{
  color: #aaa;
  font-size: 16px;
  margin-top: 20px;
}
.common_contact .right_content .address{
  font-size: 20px;
  margin: 50px 0;
  line-height: 36px;
}

.common_contact .right_content .mobile{
  font-size: 22px;
  margin: 50px 0;

}

.vet_foot{
  border-top: 5px solid #ebecee;
  padding: 20px 0;
}
.vet_foot .wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.vet_foot .wrap .left_content{
  display: flex;
  align-items: center;
}
.vet_foot .wrap .left_content .item{
  display: flex;
  align-items: center;
  margin-right: 50px;
}
.vet_foot .wrap .left_content .item .text{
  font-size: 15px;
  font-weight: bold;
  color: #666;
  margin-left: 10px;
}
.vet_foot .wrap .left_content .item img{
  max-height: 50px;
}
.vet_foot .wrap .right_content{
  display: flex;
  align-items: center;
}
.vet_foot .wrap .right_content .item{
  margin-left: 15px;
  
}
.vet_foot .wrap .right_content .item img{
  height: 55px;
}

.nano_banner{
  background: url(../images/naon_banner.jpg) no-repeat center;
  height: 100vh;
  width: 100%;
  background-size: cover;
}


.naon_section1{
  margin-top: 50px;
}
.naon_section1 .title_box{
  text-align: center;
}
.naon_section1 .title_box .text1{
 color: #aaa;
 font-size: 18px;
}

.naon_section1 .title_box .text2{
  font-size: 30px;
  margin: 10px 0;
}

.naon_section1 .title_box .line{
  width: 100px;
  height: 2px;
  background: #666;
  margin: 20px auto;
}

.naon_section1 .box{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
}
.naon_section1 .box .item{
  width: 28%;
  text-align: center;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s;
  margin: 15px 0;
  border-radius: 10px;
  font-size: 16px;
  text-decoration: none;
}
.naon_section1 .box .item .b{
  text-decoration: none;
}
.naon_section1 .box .item:hover{
  box-shadow: 0px 0px 5px #ccc;
  transition: .3s;
}
.naon_section1 .box .item .text{
  color: #333;
}
.naon_section2 .nano_color1{
  color: #099089;
}
.naon_section2 .nano_color2{
  color: #c6a308;
}
.nano_line{
  width: 100%;
  height: 3px;
  background: #099089;
  margin: 50px 0;
}
.nano_big_title{
  font-size: 48px;
}

.naon_section2{
  display: flex;
  align-items: center;
  margin: 80px 0;
}

.naon_section2 .left_content{
  width: 50%;
  text-align: center;
}
.naon_section2 .right_content{
  flex: 1;
}
.naon_section2 .right_content .title_box .title1{
  font-size: 36px;
}

.naon_section2 .right_content .title_box .title2{
  font-size:20px;
  margin-top: 15px;
  color: #666;
}
.naon_section2 .right_content .label{
  margin-top: 30px;
  font-size: 16px;
  margin-bottom: 15px;
  color: #777;
}
.naon_section2 .right_content .box1{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.naon_section2 .right_content .box1 .item{
  width: 40%;
  border-radius: 10px;
  border: 2px solid #666;
  margin: 10px 10px 10px 0;
  display: flex;
  align-items: center;
  padding: 10px;
}
.naon_section2 .right_content .box1 .item .text{
  font-size: 16px;
  margin-left: 10px;
}
.naon_section2 .right_content .box2{
  margin-top: 30px;
  flex-wrap: wrap;
}
.naon_section2 .right_content .box2 .item{
  margin: 10px 0;
  display: flex;
  align-items: center;
}
.naon_section2 .right_content .box2 .item .text{
  font-size: 16px;
  margin-left: 10px;
}
.naon_section2 .right_content .box2 .item img{
  width: 25px;
}

.nano_foot{
  background: #242424;
  border-top:5px solid #099089;
  padding: 15px 0;
}
.nano_foot .wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
}
.nano_foot .wrap .middle_content{
  display: flex;
  align-items: center;
}
.nano_foot .wrap .middle_content .item{
  display: flex;
  align-items: center;
  font-size: 16px;
  margin: 0 15px;
}
.nano_foot .wrap .middle_content .item .icon{
  width: 5px;
  height:5px;
  background: #fff;
   margin-right: 10px;
}
.nano_foot .wrap .left_content{
  font-size: 20px;
}
.nano_foot .right_content img{
  height: 120px;
}

.carna4_banner{
  background: url(../images/carna4_02.jpg) no-repeat center;
  height: 750px;
  width: 100%;
  background-size: cover;
}
.carna4line{
  background: url(../images/line.jpg) repeat-x center;
  height: 59px;
  width: 100%;
}

.carna4_section1 .title{
  font-size: 36px;
  text-align: center;
  width: 100%;
  margin-top: 80px;
}
.carna4_section1 .pic{
  width: 100%;
  text-align: center;
  margin: 30px 0;
}
.carna4_section1 .text{
  width: 100%;
  text-align: center;
  line-height: 30px;
  font-size: 16px;
  max-width: 800px;
  margin: 0 auto;
}
.carna4_section2{
  margin-top: 80px;
  position: relative;
}
.carna4_section2 .bg{
  position: absolute;
}
.carna4_section2 .title{
  font-size: 36px;
  text-align: center;
  width: 100%;

}
.carna4_section2 .index_section7_big_box{
  margin: 50px 0;
}

.carna4_section2 .index_section7_big_box{
  overflow: hidden;
  position: relative;
  margin-bottom: 5rem;
}
.carna4_section2 .index_section7_box{
  overflow: hidden;
  position: relative;
  width: 90%;
  margin: 0 auto;
}

.carna4_section2 .index_section7_box .swiper-slide{
  text-align: center;
  font-size: 1.6rem;
}
.carna4_section2 .index_section7_box .text{
  font-size: 18px;
  font-weight: bold;
}
.carna4_section2 .index_section7_box .t{
  font-size: 14px;
  line-height: 22px;
  margin-top: 15px;
  color:#777
}
.carna4_section2 .index_section7_box .btn{
  font-size: 14px;
  border: 1px solid #ddd;
  padding:7px 15px;
  margin-top: 15px;
  border-radius: 25px;
  display: inline-block;
  color: #999;
  text-decoration: none;
}

.carna4_section2 .index_section7_box .btn:hover{
  background: #dcad6a;
  color: #fff;
}
.carna4_section2 .swiper-button-prev:after{
  content: '';
}

.carna4_section2 .swiper-button-next:after{
  content: '';
}

.carna4_section3{
  display: flex;
  align-items: center;
  margin-top: 50px;
}
.carna4_section3 .left_content{
  width: 50%;
}
.carna4_section3 .left_content .title{
  font-size: 22px;
  font-weight: bold;
}
.carna4_section3 .left_content .info{
  font-size: 16px;
  margin-bottom: 50px;
  margin-top: 15px;
  line-height: 30px;
}
.carna4_section3 .left_content .item{
  display: flex;
  align-items: center;
  margin: 15px 0;
}
.carna4_section3 .left_content .box{
  margin-top: 25px;
}
.carna4_section3 .left_content .box .text{
  font-size: 16px;
  margin-left: 5px;
}
.carna4_section3 .left_content .item .iconfont{
  color: #777;
  font-size: 20px;
}
.carna4_section3 .right_content{
  flex: 1;
}
.common_media .tmall{
  text-decoration: none;
  color: #fff;
}
.carna4_media .left_content {
  background: url(../images/carna4_15.jpg) no-repeat;
}

.carna4_media .right_content {
  background: url(../images/nan201.jpg) no-repeat;
}

.carna4_section5{
  display: flex;
  justify-content: center;
  margin: 80px 0;
}
.carna4_section5 img{
  margin: 0 10px;
}

.carna4_foot{
 
  border-top: 5px solid #ebecee;
    padding: 20px 0;
}
.carna4_foot .wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.carna4_foot .left_content{
  line-height: 30px;
  font-size: 16px;
}
.carna4_foot .left_content .title{
 color: #dcad6a;
 font-weight: bold;
}
.carna4_foot .left_content .box{
  display: flex;
  align-items: center;
  margin-top: 10px;
}

.carna4_foot .left_content .box .item{
  margin-right: 20px;
  display: flex;
  align-items: center;
}
.carna4_foot .left_content .box .item .icon{
  width: 5px;
  height: 5px;
  background: #333;
  display: inline-block;
  margin-right: 5px;
}

.carna42{
  max-width: 1000px;
  margin: 0 auto;
}

.carna42 .item{
  border-bottom: 1px solid #ddd;
  padding: 20px 0;
}

.carna42 .item .pic{
  max-width: 350px;
  margin: 0 auto;
}
.carna42 .item .title{
  font-size: 22px;
  font-weight: bold;
  width: 100%;
  text-align: center;
  margin: 30px 0;
}
.carna42 .item .content{
  margin-top: 20px;
  line-height: 30px;
}
.sunday_pets_banner{
  background: url(../images/sunday_pets_03.jpg) no-repeat center;
  height: 650px;
  width: 100%;
  background-size: cover;
}
.sunday_pets_section1 .box1{
  margin: 80px 0;
  text-align: center;
}
.sunday_pets_section1 .box2{
  display: flex;
  overflow: hidden;
}

.sunday_pets_section1 .box2 img{
  width: 50%;
}

.sunday_pets_section2{
  display: flex;
  flex-wrap: wrap;
  margin-top: 80px;
  justify-content: space-between;
}

.sunday_pets_section2 .item{
  width: 30%;
  text-align: center;
  margin: 20px 0;
  text-decoration: none;
}
.sunday_pets_section2 .item .text1{
  font-size: 16px;
  color: #333;
  margin-top: 10px;
}
.sunday_pets_section2 .item .text2{
  color: #777;
  font-size: 14px;
  margin-top: 10px;
}
.sunday_pets_section3{
  text-align: center;
  margin: 50px 0;
}
.sunday_pets_section3 img{
  margin-top: -3px;
}
.sunday_pets_section4 .item{
 display: flex;
 align-items: center;
 padding: 30px 0;
 width: 1000px;
 margin: 0px auto;
 border-bottom: 1px solid #ddd;
}
.sunday_pets_section4 .item .pic{
  width: 300px;
}
.sunday_pets_section4 .item .info{
  margin-left: 15px;
  flex: 1;
}
.sunday_pets_section4 .item .info .title{
  color: #fff;
  background: #bf1c2d;
  padding: 5px 15px;
  border-radius: 15px;
  display: inline-block;
  font-size: 20px;
}
.sunday_pets_section4 .item .info .text{
  font-size: 16px;
  line-height: 30px;
  margin-top: 20px;
}
.sunday_pets_media .left_content{
  background: url(../images/sunday_pets_21.jpg) no-repeat;
}

.sunday_pets_media .right_content{
  background: url(../images/sunday_pets_22.jpg) no-repeat;
}
/* 
.sunday_pets_contact .big_title {
  font-size: 36px;
  font-weight: bold;
}
.sunday_pets_contact .common_contact{
  display: flex;
  margin-top: 50px;
}
.sunday_pets_contact .left_content .title{
  font-size: 24px;
  font-weight: bold;
}

.sunday_pets_contact .left_content .title{
  font-size: 24px;
  font-weight: bold;
}
.sunday_pets_contact .left_content .text2{
  color: #aaa;
    font-size: 16px;
    margin-top: 20px;
}
.sunday_pets_contact .left_content .circle_box{
  display: flex;
  align-items: center;
  margin-top: 50px;
}
.sunday_pets_contact .left_content .circle{
  width: 5px;
  height: 5px;
  border-radius: 50%;
  margin-right: 5px;
}
.sunday_pets_contact .left_content .circle1{
    background: #d0333a;
}
.sunday_pets_contact .left_content .circle2{
  background: #f26c4f;
}
.sunday_pets_contact .left_content .circle3{
  background: #f7a391;
}
.sunday_pets_contact .right_content .mobile_box{
  display: flex;
  
}
.sunday_pets_contact .right_content .mobile_box .pic{
 margin-left: 150px;
}
.sunday_pets_contact .right_content .mobile_box .pic img{
  max-width: 120px;
}
.sunday_pets_contact .left_content .address{
  font-size: 20px;
    margin: 50px 0;
    line-height: 36px;
} */

.purebites_section3{
  margin: 80px auto;
  text-align: center;
}

.sunday_pets_foot{
  background: #c30d23;
    border-top: 5px solid #d0333a;
    padding: 15px 0;
}

.sunday_pets_foot .wrap{
  display: flex;
  justify-content: space-between;
}

.purebites_foot{
  background: #242424;
    border-top: 5px solid #d0333a;
    padding: 20px 0;
}
.purebites_foot .wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.purebites_contact .item{
  display: block!important;
  text-align: center;
}
.purebites_contact .left_content{
  width: 50%;
}
.purebites_media .left_content{
  background: url(../images/sunday_pets_21.jpg) no-repeat center;
}
.purebites_media .right_content{
  background: url(../images/nan201.jpg) no-repeat center;
}
.purebites_section2 .box{
  display: flex;
  align-items: center;
}
.purebites_section2 .box img{
  max-width: 50%;
}
.purebites_banner{
  background: url(../images/purebites1.jpg) no-repeat center;
  height: 100vh;
  background-size: cover;
}

.boat_to_bowl_banner{
  background: url(../images/boat_to_bowl01.jpg) no-repeat center;
  height: 775px;
}

.boat_to_bowl_section2 .box1{
  display: flex;
  margin-top: 50px;
}
.boat_to_bowl_section2 .box2{
  text-align: center;
  margin: 50px 0;
}
.boat_to_bowl_section2 .box3 .item{
  display: flex;
  align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
}
.boat_to_bowl_section2 .box3 .item .pic{
  width: 80px;
  text-align: center;
}
.boat_to_bowl_section2 .box3 .item .pic img{
  max-height: 75px;
}
.boat_to_bowl_section2 .box3 .item .info{
  margin-left: 20px;
  flex: 1;
}
.boat_to_bowl_section2 .box3 .item .p img{
  max-height: 35px;
}
.boat_to_bowl_section2 .box3 .item .text{
  font-size: 16px;
  line-height: 26px;
  margin-top: 15px;
}
.boat_to_bowl_media .left_content{
  background: url(../images/nan200.jpg) no-repeat;
}
.boat_to_bowl_media .right_content{
  background: url(../images/nan201.jpg) no-repeat;
}
.nheader {
  width: 100%;
}
.nheader .img2{
  max-width: 140px;
}
.nheader .iconfont{
  font-size: 20px;
}
.nheader .wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nheader #navToggle{
  display: none;
}

.nheader .wrap .navbar_nav{
  display: flex;
}
.nheader .wrap .navbar_nav li{
  font-size: 16px;
  list-style: none;
  position: relative;
  padding: 30px;
}
.nheader .wrap .navbar_nav li a{
  text-decoration: none;
  color: #474747;
  display: flex;
}
.nheader .wrap .navbar_nav .dropdown_menu{
  display: none;
}
.nheader.on{
  background: #fff;
    border-bottom: 1px solid #ccc;
    position: fixed;
    top: 0;
    z-index: 222;
}

.nheader  li.dropdown .dropdown_menu{
	display: none;
	position: absolute;
	top:80px;
	width: 100%;
	background: #fff;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	width: 120%;
    left: -10%;
    z-index: 666;
}
.nheader  li.dropdown .dropdown_menu a{
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	margin-bottom: 2px;
}
.nheader  li.dropdown:hover .dropdown_menu{
	display: block;
	background: #f3f3f3;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.nheader  li.dropdown:hover .dropdown_menu a{
	color: #666;
}
.nheader  li.dropdown:hover .dropdown_menu a:hover{
	color: #fff;
	background: #333;
}
.nheader .mobile_nav_menu .iconfont{
  color: #666;
}
.m_nav{
  display: none;
}
.news_banner{
  background: url(../images/1-16122G52111433.jpg) no-repeat center;
  height: 286px;
}
.article_title{ font-size: 30px; width: 100%; text-align: center;  margin-top: 35px; color: #474747;}
.article_time{ width: 100%;text-align: center;  color: #aaa; margin-top: 15px;font-size: 16px;}
.article_time a{
  text-decoration: none;
  color: #aaa;
}
.article_content{ margin-top: 20px; line-height: 28px; color: #666;font-size: 16px; }
.prearticle{ margin-bottom: 10px; padding-top:30px; border-top: 1px solid #ccc; width: 100%;color: #666;font-size: 16px;}
.nextarticle{
  margin-bottom: 50px;
  font-size: 16px;
}
.prearticle a{
  color: #666;
  text-decoration: none;
}
.nextarticle a{
  color: #666;
  text-decoration: none;
}
.purebites1 .big_title{
  font-size: 36px;
  width: 100%;
  text-align: center;
  margin: 50px 0 30px;
}

.purebites1 .box{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 80px;
}
.purebites1 .box .item{
 
  text-align: center;
  margin: 20px;
  text-decoration: none;
  font-size: 18px;
  color: #333;
  width: 30%;
}
.purebites1 .box .item .pic{
  
  border-radius: 10px;
  border: 1px solid #eee;
}

.purebites1 .box .item .text{
  margin-top: 15px;
}
.purebites3 .big_title{
  font-size: 36px;
  width: 100%;
  text-align: center;
  margin: 50px 0 30px;
}
.purebites3 .box{
  margin-bottom: 80px;
}
.purebites3 .box .item{
  display: inline-block;
  margin: 20px;
  text-decoration: none;
  
  color: #333;
  width: 29%;
}
.purebites3 .box .item .pic{
  
  border-radius: 10px;
  border: 1px solid #eee;
}

.purebites3 .box .item .text{
  margin-top: 15px;
  font-size: 22px;
}

.purebites3 .box .item .t{
  margin-top: 10px;
  line-height: 30px;
  font-size: 16px;
  color: #777;
}
.purebites6 .box{
  margin-bottom: 80px;
  margin-top: 80px;
}
.purebites6 .big_title{
  font-size: 36px;
  width: 100%;
  text-align: center;
  margin: 50px 0 30px;
}

.purebites6   .content{
  font-size: 16px;
  line-height: 30px;
}
.purebites6 .box2 .text{
  font-size: 18px;
}
.purebites6 .box2 .b{
  display: flex;
  justify-content: space-between;
}
.purebites6 .box2 .b .item{
  width: 30%;
}

.purebites6 .box2 .b .item .title{
  color: #d13139;
  font-size: 30px;
  font-weight: bold;
  width: 100%;
  text-align: center;
}
.purebites6 .box2 .b .item .text{
  margin-top: 10px;
  font-size: 16px;
  line-height: 30px;
}
.purebites6 .box2{
  border-top: 1px solid #ddd;
  margin-top: 50px;
}
.purebites6 .box3{
  border-top: 1px solid #ddd;
  margin-top: 50px;
}
.boat_to_bowl1{
  text-align: center;
  margin: 80px 0;
}

.boat_to_bowl2 .box2 .title{
  width: 100%;
  text-align: center;
  margin: 50px 0;
  font-size: 24px;
}

.boat_to_bowl2 .box2 .b{
  display: flex;
  justify-content: space-between;
}

.boat_to_bowl2 .box2 .b .item{
  width: 30%;
  text-align: center;
}

.boat_to_bowl2 .box2 .b .item .t1{
  font-size: 18px;
  margin: 10px 0;
}

.boat_to_bowl2 .box2 .b .item .t2{
  color: #666;
  font-size: 14px;
  line-height: 22px;
}

.boat_to_bowl2 .box2 .b .item .pic{
  width: 150px;
  margin: 0 auto;
}

.boat_to_bowl2 .box3{
  display: flex;
  margin-top: 50px;
  height: 500px;
  
}
.boat_to_bowl2 .box3 .left_content{
  width: 75%;
  background: url(../images/Boat_to_Bowl_Imagery_19_1296x.webp) no-repeat center;
  color: #fff;
  display: flex;
  align-items: center;
  background-size: cover;
  position: relative;
  padding: 50px;
  box-sizing: border-box;
}

.boat_to_bowl2 .box3 .left_content .bg{
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0,0,0,0.4);
  z-index: 22;
  left: 0;
}
.boat_to_bowl2 .box3 .left_content .b{
  position: relative;
  z-index: 33;
  width: 60%;
}
.boat_to_bowl2 .box3 .left_content .title{
  font-size: 24px;
}
.boat_to_bowl2 .box3 .left_content .text{
  margin-top: 10px;
  line-height: 24px;
  font-size: 16px;
}
.boat_to_bowl2 .box3 .right_content{
  flex: 1;
  padding: 30px;
  color:#fff;
  background: #ff671d;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  margin-left: 20px;
  height: 100%;
}

.boat_to_bowl2 .box3 .right_content .title{
  font-size: 24px;
  text-align: center;
}
.boat_to_bowl2 .box3 .right_content .text{
  line-height: 24px;
  margin-top: 20px;
  font-size: 16px;
}
.boat_to_bowl2 .box4{
  display: flex;
  margin-top: 20px;
  height: 300px;
}
.boat_to_bowl2 .box4 .left_content{
  background: #d83eb1;
  color: #fff;
  width: 70%;
  display: flex;
  align-items: center;
  padding: 50px;
}
.boat_to_bowl2 .box4 .left_content .title{
  font-size: 24px;
}
.boat_to_bowl2 .box4 .left_content .text{
  font-size: 16px;
  line-height: 26px;
  margin-top: 15px;
}
.boat_to_bowl2 .box4 .right_content{
  margin-left: 20px;
  flex: 1;
  background: url(../images/b69.webp) no-repeat;
  background-size: cover;
}
.boat_to_bowl2 .box5{
  background: #ff671d;
  margin-top: 50px;
  padding: 50px;
  display: flex;
  position: relative;
  justify-content: flex-end;
}
.boat_to_bowl2 .box5 .left_content{
  width: 500px;
  padding: 50px;
  background: #fff;
  position: absolute;
  left: 15vw;
  height: 400px;
  top: 100px;
  display: flex;
  align-items: center;
}
.boat_to_bowl2 .box5 .left_content .title{
  font-size: 30px;
}
.boat_to_bowl2 .box5 .left_content .text{
  font-size: 16px;
  line-height: 30px;
  margin-top: 15px;
}
.boat_to_bowl2 .box5 .right_content{
  background: url(../images/b610.webp) no-repeat;
  background-size: cover;
width: 60vw;
height: 80vh;

}


.boat_to_bowl2 .box6{
  background: #48c0da;
  padding: 50px;
  display: flex;
  position: relative;
}
.boat_to_bowl2 .box6 .left_content{
  width: 500px;
  padding: 50px;
  background: #fff;
  position: absolute;
  right: 15vw;
  height: 400px;
  top: 100px;
  display: flex;
  align-items: center;
}
.boat_to_bowl2 .box6 .left_content .title{
  font-size: 30px;
}
.boat_to_bowl2 .box6 .left_content .text{
  font-size: 16px;
  line-height: 30px;
  margin-top: 15px;
}
.boat_to_bowl2 .box6 .right_content{
  background: url(../images/b611.webp) no-repeat;
  background-size: cover;
width: 60vw;
height: 80vh;

}

.boat_to_bowl2 .section1{
  position: relative;
  overflow: hidden;
  
}

.boat_to_bowl2 .box{
  display: flex;
  align-items: center;
  margin-top: 50px;
}
.boat_to_bowl2 .box .b{
  margin-left: 50px;
  background:rgba(255,255,255,.7);
  padding: 50px;
}
.boat_to_bowl2 .box .b .title{
  font-size: 24px;
}
.boat_to_bowl2 .box .b .text{
  font-size: 16px;
  margin-top: 15px;
}
.boat_to_bowl2  .bg2 .b{
  margin-left: 60%;
}
.boat_to_bowl2 .bg1{
  background: url(../images/b81.webp) no-repeat center;
  background-size:cover;
  height: 80vh;
}

.boat_to_bowl2 .bg2{
  background: url(../images/b82.webp) no-repeat center;
  background-size:cover;
  height: 80vh;
}

.boat_to_bowl2 .bg3{
  background: url(../images/b83.webp) no-repeat center;
  background-size:cover;
  height: 80vh;
  
}

.boat_to_bowl6 .box1{
border-top: 1px solid #ddd;
padding-top: 50px;
}
.boat_to_bowl6  .big_title{
  font-size: 30px;
  width: 100%;
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}
.boat_to_bowl6 .box1 .content{
  line-height: 30px;
  font-size: 16px;
  margin-top: 20px;
}
.boat_to_bowl6 .box2{
  margin-top: 30px;
  margin-bottom: 50px;
}

.boat_to_bowl6 .box2 .item{
  padding: 15px 0;
  
}
.boat_to_bowl6 .box2 .item .title{
  font-size: 18px;
  margin-bottom: 10px;
}
.boat_to_bowl6 .box2 .item .text{
  font-size: 16px;
  color:#777;
  margin-top: 10px;
}

.product_list{
  display: flex;
  flex-wrap: wrap;
  margin: 50px 0;
}

.product_list .item{
  width: 32%;
  padding: 20px;
  box-sizing: border-box;
  text-align: center;  text-decoration: none;
}

.product_list .item .pic{
  border: 1px solid #ddd;
  border-radius: 20px;
  padding: 20px;
  min-height: 150px;
  display: flex;
      align-items: center;
      justify-content: center;
}

.product_list .item .title{
  font-size: 18px;

  font-weight: bold;
  margin-top: 20px;
  color: #474747;
}
.product_list .item .text{
  font-size: 16px;
  text-decoration: none;
  color: #666;
  margin-top: 10px;
}
.product_list_big_title{
  margin-top: 50px;
  font-size: 30px;
  text-align: center;
}


.mobile_nav_menu{
  position: absolute;
  right: 15px;
  z-index:22;
  display: none;
}
.mobile_nav_menu .iconfont{
  font-size: 30px;
  color: #fff;
}
.header.on .mobile_nav_menu .iconfont{
  color: #666!important;
}
 .mobile_nav_content{
 width: 60vw;
 right: -60vw;
 position: fixed;
 top: 0;
 background-color:#fff;
 height: 100vh;
 z-index: 3383;
 padding:60px 30px 30px 30px;
 box-shadow: 1px 1px 4px #aaa;
}
.mobile_nav_content .close_btn{
 position: absolute;
 right: 0;
 top: 0;
 right: 20px;
 top: 20px;
}
.mobile_nav_content .close_btn .iconfont{
 font-size: 14px;
}
.mobile_nav_content .item{
 font-size: 15px;
 margin:30px 0;
 width: 100%;
}
.mobile_nav_content .item .iconfont{
font-size: 18px;
}
 
.mobile_nav_content .title_box{
  display:flex;
  justify-content: space-between;
  width: 100%;
}
.mobile_nav_content .title_box a{
  text-decoration: none;
}
.mobile_nav_content .title_box .title{
  font-family:'Poppins-Medium';
  text-decoration: none;
  color:#474747
}
.mobile_nav_content .sub_content{
  display: none;
}
.mobile_nav_content .sub_content .sub_link{
  display: block;
  margin: 10px ;
  color: #666;
  text-decoration: none;

}


/* 平板电脑和小屏电脑之间的分辨率 */

@media (max-width: 1400px) {
  .foot_box .wrap{
    flex-wrap: wrap;
  }
  .foot_box .left_content{
    width: 100%;
  }
  .foot_box .middle_content{
    margin-top: 15px;
  }
  .nheader .navbar_nav{
    display: none!important;
  }
  .mobile_nav_menu{
    display: inline-block;
  }
  .about_section5 .wrap{
    flex-wrap: wrap;
  }
  .about_section5 .left_content{
    width: 100%;
  }
  .about_section5 .right_content .item{
    padding: 50px 0;
  }
  .about_section5 .right_content{
    width: 100%;
  }
  .about_section5 .right_content .item{
    width: 50%;
  }

  .purebites_banner{
    height: 90vh;
    background-size: cover;
  }
  .purebites_section3 video{
    width: 100%;
  }
  .sunday_pets_section4 .item{
    width: 100%;
  }

  .nano_banner{
    height: 70vh;
  }

  .vet_banner{
    height: 500px;
  }
  .section1 .index_banner .item{
    height: 70vh;
  }
  .nheader .left{
    margin-top: 10px;
  }
}


/* 平板电脑和小屏电脑之间的分辨率 */

@media (max-width: 979px) {
  .about_section3 .wrap{
    flex-wrap: wrap;
  }
  .about_section3 .box .item .left_content{
    width: 100%;
    margin-bottom: 15px;
  }
  .about_banner{
    height: 500px;
  }
  .about_banner img{
    max-width: 80%;
  }
  .about_section2 .item {
    width: 25%;
    margin-bottom: 15px;
  }
  .purebites_banner{
    height: 65vh;
  }
  .common_contact{
    flex-wrap: wrap;
  }
  .purebites_contact .left_content{
    width: 100%;
  }
  .common_contact .right_content{
    width: 100%;
    padding-left: 0;
    margin-top: 30px;
  }
  .common_media .left_content{
    height: 500px;
  }
  .common_media .right_content{
    height: 500px;
  }
  .common_contact .left_content{
    width: 100%;
  }

  .naon_section2{
    flex-wrap: wrap;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
  }
  .naon_section2 .right_content{
    flex: 100%;
    margin-top: 15px;
  }
  .nano_banner{
    height: 50vh;
  }
  .nano_foot .wrap{
    flex-wrap: wrap;
  }

  .nano_foot .wrap .right_content{
    width: 100%;
    text-align: center;
    margin-top: 15px;
  }
  .nano_foot .wrap .middle_content{
    margin-top: 10px;
  }
  .vet_banner{
    height: 400px;
  }
  .common_media .b3 .text{
    font-size: 32px;
  }
  .index_section1 .box{
    flex-wrap: wrap;
  }
  .index_section1 .box .left_content{
    width: 100%;
  }
  .index_section1 .box .right_content{
    width: 100%;
    margin-left: 0;
    margin-top: 15px;
  }
  .index_section6 .box{
    flex-wrap: wrap;
    height: auto;
  }

  .index_section6 .box .left_content{
    width: 100%;
  }

  .index_section6 .box .right_content{
    width: 100%;
    margin-top: 15px;
    margin-left: 0;
  }
  .index_section4 .box{
    flex-wrap: wrap;
    height: auto;
  }
  .index_section4 .box .left_content{
    width: 100%;
    justify-content: center;
  }

  .index_section4 .box .right_content{
    width: 100%;
    margin-top: 15px;
    margin-left: 0;
    padding: 20px;
  }

  .vet_foot .wrap{
    flex-wrap: wrap;
  }
  .vet_foot .wrap .right_content .item{
    margin-left: 0;
    margin-top: 10px;
  }
  .purebites6 .box2 .b{
    flex-wrap: wrap;
  }
  .purebites6 .box2 .b .item{
    width: 100%;
  }
  .purebites6 .box2 .b .item .pic{
    text-align: center;
  }
  .purebites1 .box .item{
    width: 44%;
  }

  .purebites_section2 .box{
    flex-wrap: wrap;
  }
  .purebites_section2 .box img{
    max-width: 100%;
    width: 100%;
  }
 
}

/* 横向放置的手机和竖向放置的平板之间的分辨率 */

@media (max-width: 767px) {
  .foot_box .right_content{
    margin-top: 15px;
    width: 100%;
  }
  .about_section3 .box .item .middle_content{
    width: 100%;
  }
  .about_section3 .box .item .right_content .btn{
    margin-top: 15px;
  }
  .about_section3 .box .item .middle_content .pic{
    width: 50%;
  }

  .about_section1 .wrap{
    flex-wrap: wrap;
  }
  .about_section1 .wrap .left_content{
    width: 100%;
  }
  .about_section1 .wrap .right_content{
    display: none;
  }
  .about_section2 .item{
    padding: 30px;
  }
  .about_section2 .item{
    width: 28%;
  }
  .about_section4 .right_content{
    width: 95%;
    padding: 30px;
  }
  .about_banner{
    height: 300px;
  }
  .about_section5 .left_content .text1{
    font-size: 48px;
  }
  .purebites_banner{
    height: 50vh;
  }

  .common_media{
    flex-wrap: wrap;
  }
  .common_media .left_content{
    width: 100%;
  }
  .common_media .right_content{
    width: 100%;
  }

  .sunday_pets_banner{
    height: 500px;
  }

  .vet_banner {
    height: 300px;
}

.index_section2 .box{
  flex-wrap: wrap;
}

.index_section2 .box .left_content{
  width: 100%;
  text-align: center;
}
.index_section2 .box .right_content{
  width: 100%;
  margin-top: 15px;
  margin-left: 0;
  padding-left: 0;
  border-left: none;
}
.index_section2 .box .right_content .item::before{
  left: 10px;
}

.index_section4 .box .left_content img{
  max-width: 70%;
}
.index_section3 .box{
  flex-wrap: wrap;
  justify-content: flex-start;
}
.index_section3 .box .item{
  background: #eee;
  box-shadow: 0px 0px 5px #aaa;
  border-radius: 20px;
  width: 30%;
  margin: 10px;
}

.about_section5 .right_content{
  flex-wrap: wrap;
}
.about_section5 .right_content .item{
  width: 100%;
  margin-bottom: 15px;
}
.purebites3 .box .item{
  width: 100%;
}
.purebites1 .box .item{
  width: 100%;
}
.product_list{
  flex-wrap: wrap;
}
.product_list .item{
  width: 100%;
}
}
@media (max-width: 600px) {
  .about_section2 .item{
    padding: 0;
    width: 26%;
  }
  .purebites_banner{
    height: 30vh;
  }
  .common_contact .left_content .box{
    flex-wrap: wrap;
  }
  .common_media .left_content{
    height: 400px;
  }
  .common_media .right_content{
    height: 400px;
  }

  .sunday_pets_section4 .item{
    flex-wrap: wrap;
  }
  .sunday_pets_section4 .item .info{
    flex:100%;
    margin-top: 15px;
    margin-left: 0;
  }
  .sunday_pets_section1 .box2{
    flex-wrap: wrap;
  }
  .sunday_pets_section1 .box2 img{
    width: 100%;
  }
  .sunday_pets_banner{
    height: 400px;
  }
  .common_contact .left_content{
    width: 100%;
  }
  .nano_banner{
    height: 40vh;
  }

  .nano_media  .left_content{
    height: 500px;
  }

  .nano_media  .right_content{
    height: 500px;
  }

  .vet_banner {
    height: 250px;
}
.section1 .index_banner .item{
  height: 50vh;
}
.index_section6 .right_content .title{
  font-size: 24px;
}
.sunday_pets_section4 .item .pic{
  width: 100%;
  text-align: center;
}
}
/* 横向放置的手机及分辨率更小的设备 */

@media (max-width: 480px) {
  .news_banner{
    height: 200px;
  }
  .about_section3 .box .item .middle_content .info .title{
    font-size: 24px;
  }
  .about_section4{
    height: 80vh;
  }
  .about_banner .text{
    font-size: 16px;
    width: 95%;
  }
  .purebites_banner{
    height: 22vh;
  }

  .sunday_pets_banner{
    height: 300px;
  }
  .nano_big_title{
    font-size: 34px;
  }
  .naon_section2 .right_content .box1 .item{
    width: 45%;
    
  }
  .naon_section2 .right_content .box1 .item .text{
    font-size: 14px;
  }
  .nano_banner {
    height: 30vh;
  }

  .vet_banner {
    height: 200px;
}
.vet_banner {
  height: 200px;
}
.index_section3 .box .item{
  margin: 5px;
}
.index_section3{
  margin: 50px 0;
}
.vet_foot .wrap .left_content{
  flex-wrap: wrap;
}
.vet_foot .wrap .left_content .item{
  margin-right: 0px;
  width: 100%;
  margin: 5px 0;
}
.purebites6 .big_title{
  font-size: 30px;
}
}

@media (max-width: 420px) {
  .about_banner .text{
    margin: 20px 0;
  }
  .copyright .right_content{
    display: none;
  }
  .news_banner{
    height: 160px;
  }
  .foot_box .left_content .item .text{
    font-size: 14px;
  }
  .foot_box .middle_content .text1{
    font-size: 14px;
  }
  .foot_box .middle_content .text3{
    font-size: 14px;
  }
  .foot_box .middle_content .text4{
    font-size: 14px;
  }
  .about_section3 .box .item .middle_content{
    flex-wrap: wrap;
  }
  .about_section3 .box .item .left_content .time_box .text1{
    font-size: 26px;
  }
  .about_section3 .box .item .left_content .line{
    margin-top: 15px;
    height: 4px;
  }
  .about_section3 .box .item .middle_content .info{
    flex: 100%;
    margin-top: 15px;
    margin-left: 0;
  }
  .about_section3 .box .item .right_content .btn{
    font-size: 16px;
    padding: 5px 15px;
  }
  .about_section4 .left_content .text1{
    color: #fff;
    font-size: 36px;
  }
  .about_section2 .item{
    width: 28%;
    margin: 0 5px;
  }
  .naon_section1 .box .item{
    width: 49%;
  }
  .common_contact .right_content .address{
    font-size: 16px;
  }
  .naon_section1 .box .item .b{
    height: auto;
  }
  .naon_section1 .box .item .b img{
    max-width: 70%;
  }
  .index_section3 .box .item{
    width: 45%;
  }
}
